Description

The ticket concerns the `stay_with_child` variable on the Caregiver Sociodemographics CRF and the `stay_with_caregiver` variable on the

Child Sociodemographics CRF 

Please make the following data fixes: 

    -  write script to correct stay_with_child  "Yes" or "No" at 1000M visits to  "N/A" (see blue rows in attachment for pids). 

    -  for subject 0369-6-10: stay_with_child at 2009M visit should not be  "N/A" (yellow row in attachment). Please correct to "No". This is

the value reported for `stay_with_caregiver` on Child sociodemographics at 2009 visit. 

    -  for the above data fixes, where relevant, please verify values correspond/are equal across parent and child forms 

 Please the following corrections to validations: 

    -  stay_with_child in Caregiver sociodemographics and stay_with_caregiver in Child sociodemographics must have the same value

across parent and child forms collected for the same child associated with the same visit code 

    -  stay_with_child values reported at 1000M visits can only  "N/A" 

    -  stay_with_child and stay_with_caregiver values reported at any visit other than 1000M cannot == "N/A". must have value of "Yes" or

"No"

History

#1 - 18/11/2024 13:18 - Ame Diphoko

- File audit_caregiver_sociodemos_stay_with_child_missing_values.xlsx added

- Description updated

Additionally, correct values for siblings who have data captured on inlines.

#2 - 20/11/2024 13:12 - Kebadiretse Motlhabi

- Due date set to 20/11/2024

- Status changed from New to In Progress

- Assignee set to Kebadiretse Motlhabi

#3 - 25/11/2024 15:22 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved
